[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora Core 4 x86_64 Yum update issues



Quoting Dennis <dennis activesignal email toast net>:

I am trying to update my x86_64 installation of Fedora core 4 and I am
getting the following
message from Yum and I need help to resolve this issue.

As someone else already pointed out, all of these are packages needed
to run a cluster.  Unless you know you need them (because you are
running a cluster system, or a GFS file system), you can just
remove them as the other person suggested, and in doing so not only
fix it this time but also for future updates/upgrades.

If you _do_ need these packages, then you should try the command

yum upgrade kernel*

which _should_ fix the problem allow your next yum update/upgrade to work.

--
Eric Rostetter
The Department of Physics
The University of Texas at Austin

Go Longhorns!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]